
.lang-flag { width: 30px; height: 20px; margin-bottom: 10px; }
/**************************************************************************/
/************************************* MAP ********************************/
/**************************************************************************/
.map-contact { margin-block: 50px; overflow: hidden; display: flex; flex-wrap: wrap; justify-content: space-between; padding-inline: 11%; }
.cssmap-750 { width: 640px; }
.cssmap-750 .europe, .cssmap-750 .europe-cities { width: unset; }
.contactperson { position: relative; margin-top: 200px; color: black; text-align: center; width: 40%; }
.map > #map-europe { background: url('/wp-content/uploads/2024/03/shutterstock_1571126896-scaled.jpg'); background-size: cover; box-shadow: rgb(0 0 0) 0px 15px 20px -20px; border-radius: 100%; margin: 0; overflow: hidden; }
.contactperson > h1 { font-weight: bold; font-size: 30px; text-shadow: 1px 1px 2px #00000030; background: linear-gradient(358deg, #999 5%, #fff 10%, #ddd 30%, #eee 50%, #ddd 70%, #fff 80%, #999 95%);  padding: 15px; border-radius: 50px; }
.contactperson > .brugger, .contactperson > .kornet { margin-top: 30px; background: url('/wp-content/uploads/2024/03/shutterstock_1571126896-scaled.jpg'); background-size: cover; }
.contactperson > div > h2 { font-size: 20px; padding: 15px; padding-bottom: 6px;  }
.contactperson > div > a { display: block; padding: 15px; padding-top: 6px; }
.contactperson > div > div:last-child { padding-bottom: 15px; } 
.eu38, .eu38.active-region, .eu38.focus { all: unset; }
.kornet, .brugger { position: absolute; width: 100%; }
.contactpersons { display: flex; justify-content: center; gap: 30px; margin-top: 200px; padding-bottom: 60px; margin-inline: 6%; flex-wrap: wrap; }
.contactpersons > .details { background: url('/wp-content/uploads/2024/03/shutterstock_1571126896-scaled.jpg'); background-size: cover; width: 17%; box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px;  padding: 30px; color: black; text-align: center; }
.lang-flag { width: 30px; height: 20px; padding-top: 10px; }
.contactpersons > .details.large { width: 39.5%; } 
.details > h1 { font-size: 24px; }
.details > h2 { font-size: 16px; font-weight: bold; margin-bottom: 20px; }
.phone { font-weight: bold; }
/*------------------------------------------------------------------------*/